a{color:#d37fb3}
.nav a:hover,.nav a.active{color:#d37fb3}
.about strong{color:#d37fb3}
.about .they{background-image:url(./images/decor-pink.png)}
input[type='submit']{background:#8a4570}
input.error{background:#e0a5ca}
textarea.error{background:#e0a5ca}

.contact{background-color:#d37fb3;border-top:10px solid #d37fb3;box-shadow:inset 0 10px 6px -9px #cc6ca8}
.contact h2{color:#fff}
.contact h3,.contact #note{color:#793d62;text-shadow:0 1px 1px rgba(255,255,255,0.3)}
.no-touch.opacity .checkbox label:before{background:#8a4570}

@media only screen and (min-width: 768px){
    .nav-container .effect{background:#d37fb3}
    .contact-details-1,.ie-fix .contact-details-1{border-right:1px solid #8a4570}
    .contact-details-2,.ie-fix .contact-details-2{border-left:1px solid #8a4570}}

@media only screen and (min-width: 1024px) and (min-height: 830px){
   .header h2{background-image:url(./files/images/decor-pink.png)}}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){
    .about .they{background-image:url(./files/images/decor-pink@2x.png)}}

@media only screen and (min-width: 1024px) and (min-height: 830px) and
     (-webkit-min-device-pixel-ratio: 1.5), only screen and 
    (min-width: 1024px) and 
    (min-height: 830px) and 
    (min-width: 1024px) and
     (min-height: 830px) and
     (-webkit-min-device-pixel-ratio: 1.5), only screen and 
    (min-width: 1024px) and
     (min-height: 830px) and 
    (min-device-pixel-ratio: 1.5){
    .header h2{background-image:url(./files/images/decor-pink@2x.png)}}
	
	.fieldContainer {
    position: relative;
    margin-bottom: 20px;
}
label.error {
    position: absolute;
    right: 10px;
    top: 2px;
    border: solid 1px #000;
    background: #fff;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, .7);
    padding: 2px 5px;
}